Package: libxrender / 1:0.9.7-1+deb7u2

Metadata

Package Version Patches format
libxrender 1:0.9.7-1+deb7u2 unknown

The format of the patches in the package is not yet supported!